		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 March 2021 17:54:28
*/


.main {
    background: url("") no-repeat scroll center top #EFEFEF;
    padding-top:0;
}

.main-section {
    border-bottom: 2px solid #3B6204;
}

.sub-nav-list > ul .active, .sub-nav-list > ul .current {
    background-color: #3B6204;
}

a, a:visited {
    color: #086104;
}

.main-section h2, .main-section h4, .main-section h6 {
    color: #20520B;
}

.sub-nav-list h2 {
    background: url("https://www.scs.nsw.gov.au/__data/assets/image/0019/510643/bg-horizontal-line.png?v=0.1.1?v=0.1.7") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.featured-content {
    border-bottom: 2px solid #20520B;
}

.header-container {
    border-top: 4px solid #666666;
}

.main-section h1 {
    font-size: 2.2em;
}

.footer-bottom {
    background-color: #3B6204;
}

.flex-caption h2 {
    color: #328311;
}

.flex-viewport {
    border-bottom: 2px solid #CCCCCC;
}

.leader-content {
    border-bottom: 2px solid #3B6204;
}

.content-box {
    border-bottom: 2px solid #3B6204;
}

.sub-nav-list > ul > li:hover {
    background-color: #3B6204;
}

.sub-nav-list {
    border-bottom: 2px solid #3B6204;
}

.nav-first-level > li > a:hover, .nav-first-level > li > a:focus, .nav-first-level > li > a:active {
    border-top: 2px solid #3B6204;
}

.nav-first-level > .current > a {
    border-top: 2px solid #328311;
    color: #328311;
}

.nav-first-level .home a {
    border-top: 2px solid #aaa;
}

.home .nav-first-level .home a {
    border-top: 2px solid #328311;
}

.sub-nav-list > ul > li:hover {
    background-color: #328311;
}

.sub-nav-list > ul .active:hover, .sub-nav-list > ul .active:active, .sub-nav-list > ul .active:focus, .sub-nav-list > ul .current:hover, .sub-nav-list > ul .current:active, .sub-nav-list > ul .current:focus {
    background-color: #328311;
}

